package com.yc.education.service;/**
 * huangpan
 * 2019/10/14
 * energy
 */

import com.yc.education.model.Idea;

import java.util.List;

/**
 *@ClassName IdeaService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/14 9:39
 *@Version 1.0
 */
public interface IdeaService  extends  IService<Idea> {
    List<Idea> getIdeas();
    Idea getIdeaById(Integer id);
}
